Subject: Summary: One question about protein-ligand binding

From: Baoqiang Cao <caobg:at:email.uc.edu>
Date: Thu, 12 Feb 2004 14:36:31 -0500

Dear All,

I was asked to summarize this question replies. After got some responses
> from very nice person, it is time to share what I got. Please see below
if you like.

1,(Michel Petitjean)
"If you have the atom-pairs (e.g. H bonds, vdw bonds), a simple
criterion
is the variance:
M.Petitjean, Internet Electron J. Mol. Des., 2002,1[4],185-192.
http://www.biochempress.com
Note: a rigorous definition of what is a cavity is difficult. The ALVIS
software offer a simple approach, but it is parametrized by the
radius of the probe."
And Michel also suggested one freeware:

"The freeware DOG
http://petitjeanmichel.free.fr/itoweb.petitjean.freeware.html#DOG"

2,(Hide the author's name, required by the author)
"You can you Autodock3.0 or Cerius2 to calculate it quantitatively."

Have a nice weekend.

Best,
 Cao

> >Dear all,
> >
> >Are there any ways to quantitatively describe how well a ligand fits a
> >protein cavity? Any clues will be welcome!
> >Thanks.
> >
> >Best,
> > Cao
> 
> If you have the atom-pairs (e.g. H bonds, vdw bonds), a simple criterion
> is the variance:
> M.Petitjean, Internet Electron J. Mol. Des., 2002,1[4],185-192.
> http://www.biochempress.com
> 
> Note: a rigorous definition of what is a cavity is difficult. The ALVIS
> software offer a simple approach, but it is parametrized by the
> radius of the probe.
> 
> Michel Petitjean,                     Email: petitjean:at:itodys.jussieu.fr
> ITODYS (CNRS, UMR 7086)                      ptitjean:at:ccr.jussieu.fr
> http://petitjeanmichel.free.fr/itoweb.petitjean.html
> http://petitjeanmichel.free.fr/itoweb.petitjean.freeware.html
> 
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY:at:ccl.net
> 
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST:at:ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
> 
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow:at:nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 
> 
> 
>